﻿/*ESTILOS DEALER WORLD*/

#wrapper {
	background-color: #ffffff;
}

.entradilla a {
	color: #0062aa;
	text-decoration: underline;
}

#banner_header {
    margin: 5px 0 0;
    text-align: center;
	height: 92px;
}

#logo {
    float: left;
    height: 60px;
    margin: 5px 0 5px 10px;
}

 #menus {
    float: left;
    font-family: Arial;
    font-size: 12px;
    margin: 0 0 0 10px;
    padding-top: 0;
    width: 863px;
}

/* Estilos para el menu de contenido */
#menu_contenido {
    border-top-width: 0px;
    margin-left: 10px;
    margin-top: 2px;
}

#menu_contenido li {
    background: none no-repeat scroll 0 20px transparent;
    float: left;
    height: 25px;
    padding: 5px 10px 0;
    text-align: center;
}

#menu_contenido li:hover {
    background: none no-repeat scroll 0 20px transparent;
    float: left;
    height: 25px;
    padding: 5px 10px 0;
    text-align: center;
}

#menu_contenido li a {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
/* FIN Estilos para el menu de contenido */

 #menu_ppal{
	background-image:url("../img/bg-menu-ppal-dealer.jpg");
	width:1000px;
	float:left;
	margin-left: 10px;
    margin-right: 10px;
}

#logo_menu_superior
{
	float: left;
    margin-top: 5px;
    padding-bottom: 0px;
    width: 823px;
}

#menu_arriba1 { 
    font-size: 12px; 
	font-family: Arial; 
	width: 600px; 
	height: 0px; 
	margin-bottom: 0;
}
/* Estilos para el menu arriba 2 */
#menu_arriba2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
	margin-top: 10px;
    padding-top: 0px;
    width: 600px;
}

#menu_arriba2 ul {
    float: left;
    width: 600px;
}

#menu_arriba2 ul li a:hover,  #menu_arriba1 ul li a:hover
{
	color:#e3001b;
}

#menu_arriba2 ul li.current a,  #menu_arriba1 ul li.current a 
{
    color: #e3001b;
    text-decoration: underline;
}

#menu_arriba2 ul li.destacado a
{
	 background: url("../img/destacado_menu_2.png") no-repeat scroll right top transparent;
	 padding-right:10px;
	
}
/* FIN Estilos para el menu arriba 2 */

#content_ppal {
    margin-top: 5px;
    width: 1020px;
}

#sidebar_right {
    float: right;
    width: 310px;
}

.titulo_actividad, .titulo_actividad a
{
	color:#e3001b !important;
}

 .titulo_editor_picks 
{
	color:#e3001b !important;
}

 .titulo_noticia_2columnas_solotexto 
{
	color:#e3001b !important;
}

 h4 
{
	color:#e3001b !important;
}
 .learn_more a,  .learn_more a:hover
{
	color:#e3001b !important;
}

 #titulo_featured_Sponsors
{
	color:#e3001b !important;
}

 .titulo_whitepapet
{
	color:#e3001b !important;
}

 .titulo_noticia_sponsor a 
{
	 color: #222222;
    text-decoration: none;
}

 .titulo_noticia_sponsor a:hover
{
	color:#e3001b;
}

 #capa_titulo_white_paper 
{
	background-image: url("../img/bg-titulo-whitepaper-dealer.jpg");
}

 .capa-titulo_noticia_2columnas_solo_texto 
{
    background-image: url("../img/bg-titulos-doscolumnas-dealer.jpg");
}

 #capa_titulo_top_stories
{
	 background-image: url("../img/bg-top-stories-dealer.jpg");
}

 #menu_ppal li a 
{
	color:#fff;
	text-decoration:none;
}

 #menu_ppal li a:hover, #menu_ppal ul li.current 
{
	color:#fff;
	text-decoration:underline;
}



 #menu_arriba1 ul li.destacado a {
    background: url("../img/destacado_menu_1.png") no-repeat scroll right top transparent;
    padding-right:7px;
   
}



 #menu_ppal ul li.destacado a
{
	background: url("../img/destacado_menu_ppal.png") no-repeat scroll transparent;
	background-position:right 4px;
	padding-right:11px;
}

 .webuser-fastlogin
{
	font-family: Gautami;
    font-size: 16px;
    width: 115px;
    height:25px;
    
}

 .webuser-fastlogin a:hover
{
	color:#e3001b;
}

 #menu_lateral_top_stories li a:hover,  #menu_lateral_top_stories ul li.current
{
	color:#e3001b;
}

 h1 a,  h2 a,  h1 a,  h3 a,  h4 a {
    color: #222222;
    text-decoration: none;
}

 h1 a:hover,  h2 a:hover,  h3 a:hover,  h4 a:hover {
   color:#e3001b;
}

 .lista_editor_picks li a {
    color: #222222;
    text-decoration: none;
}

 .lista_editor_picks li a:hover 
{
	color:#e3001b;
}

.network_world #titulares_top_stories li a, .network_world #titulares_top_stories li a:hover
{
	color:#e3001b;
	text-decoration:none;
}

 .titulo_noticia_2columnas_solotexto a {
    color: #222222;
    text-decoration: none;
}

 .titulo_noticia_2columnas_solotexto a:hover 
{
	color:#e3001b;
}

 #listas_white_paper li a {
    color: #222222;
    line-height: 15px;
    margin-bottom: 13px;
    text-decoration: none;
}

 #listas_white_paper li a:hover 
{
	color:#e3001b;
}

 #titulares_top_stories li.more_careers a,  #titulares_top_stories li.more_careers a:hover
{
	color:#e3001b;
}

 #menu_ppal ul li {
    background: url("../img/barra-lateral-menu-ppal-dealer.jpg") no-repeat scroll left -2px transparent;
}

/*
.autor_noticia {
    background-image: url("../img/comentarios_twitter_dealer.jpg");
}*/

#logo_footer
{
	background-image: url("../img/logo-dealer-footer.jpg");
	background-repeat:no-repeat;
    background-position: 12px 20px;
    
}

.popup_login {
    background-color: #FFF7C2;
    color: #FFFFFF;
    height: 18px;
    margin: 0px 10px 0px 10px;
    padding: 5px 10px 10px 5px;
}

.titulo_popup_login, .titulo_popup_login a
{
}

.titulo_popup_login a:hover
{
	color:#e3001b;
}

#lista-noticias .ver_mas a {
    color:#000000
}

#lista-noticias .ver_mas a:hover {
    color:#e3001b
}

/*ESTILOS NOTICIA*/

 #noticia-page .breadcrumb 
{
	color: #e3001b;
	font-family:Gautami;
	font-size:15px;
	height:20px;
	padding-bottom:10px;
}

 #noticia-page .meta .seccion {
    color: #e3001b;
    
}

/*
 #noticia .autor 
{
	background-image: url("../img/comentarios_twitter_dealer.jpg");
	background-repeat: no-repeat;
	background-position:95px center;
}*/

.contenido_relacionado ul li a:hover
{ 
 	color: #e3001b !important; 
 	font-weight: bold;
}

 .comentarios_inf_noticia 
{
	
	padding:0px 0px 10px 5px;
}

 .comentarios_inf_noticia a
{
	color: #e3001b;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
}

 .comentarios_inf_noticia a:hover 
{
	text-decoration:underline;
}

 .comentarios_inf_noticia .cuantos_comentarios
{
	float:left;
}
 .comentarios_inf_noticia .print_not
{
	background-image:url("../img/icon-imprimir.jpg");
	background-repeat: no-repeat;
	background-position:top left;
	margin-left:10px;
	padding-left:22px;
	float:left;
}

 .comentarios_inf_noticia .ir_arriba
{
	background-image:url("../img/icon-subir.jpg");
	background-repeat: no-repeat;
	background-position:center left;
	margin-left:10px;
	padding-left:10px;
	float:right;
}

 .comentarios_logo 
{
	color:#e3001b;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	float:left;
	border-bottom:2px solid #cccccc;
	padding:3px 0px 6px 5px;
	width:665px;
	
}

 .comentarios_logo a
{
	color:#e3001b;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
}

 .comentarios_logo a:hover
{
	text-decoration:underline;
}

 .comentarios_logo .comments_sup
{
	padding-right:45px;
	background-image:url("../img/logo_dealer_comments.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	height:20px;
	float:left;
}

 .comentarios_logo .privacy
{
	float:right;
	margin-top:2px;
}

 .comment
{
	font-family:Gautami;
	font-size:20px;
	font-weight:bold;
	color:#222222;
	float:left;
	width:665px;
	padding-left:5px;
	
}

 .comment .login
{
	float:right;
	margin-top:10px;

	
}

 .comment .rep_comment
{
	margin-top:10px;
}

 .comment .rep_comment img
{
	float:left;
	
}

 .comment .rep_comment .caja_comentarios
{
	float:left;
	margin-bottom:15px;

	
}

 .comment .rep_comment .caja_comentar
{
	width:600px;
	float:left;
	margin:0 0 0 10px;
	background-color: #f5f3f3;
	border:2px solid #e1e1e1;
	height:95px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#222222;
}

 .comment .comentarios_mostrados
{
	font-size:17px;
	margin-top:20px;
}

 .comment .nombre_comentarista
{
	color:#e3001b;
	font-family:Arial;
	font-size:14px;
	margin:0 0 5px 12px;
	
	
}

 .comment .bordegris
{
	border-bottom:2px solid #e1e1e1;
	
}

 .comment .caja_comentarios_mostrados
{
	width:595px;
	border:1px solid #e1e1e1;
	margin:0 0 0 10px;
	padding:5px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#222222;
}

#zoomcomentarios-tpl .titulo
{
    color: #e3001b;
}

#zoomcomentarios-tpl .cautor span
{
    color: #e3001b;
}

#zoomcomentarios-tpl .listado-mensajes .comentario .cinner .cautor,
#zoomcomentarios-tpl .listado-mensajes .comentario .cinner .corigen 
{
	color: #e3001b;
}

#zoomcomentarios-tpl .actualizar-mensajes a:hover
{
	color: #e3001b;
}

.button_crear_cuenta{
	background-image:url("/img/boton-login-dw.png");
}

.bottonfe {
    background-image: url("/img/boton-login-dw.png");
}

#noticia-page #noticia .texto a {
    color: #e3001b;
    text-decoration: underline;
}

.noticias_relacionadas.portada li a {
	color: #000000;
}

.noticias_relacionadas.portada li a:hover {
	color: #e3001b;
}

.noticia_2columnas_contenido .cuerpo_noticia h1 a {
    color: #000000;
}

.noticia_2columnas_contenido .cuerpo_noticia h1 a:hover {
    color: #e3001b;
}

.noticia_2columnas_contenido .cuerpo_noticia h2 a {
    color: #000000;
}

.noticia_2columnas_contenido .cuerpo_noticia h2 a:hover {
    color: #e3001b;
}

.noticia_2columnas_contenido h3 a {
    color: #000000;
}

.noticia_2columnas_contenido h3 a:hover {
    color: #e3001b;
}

.noticia_3columnas_contenido h3 a {
	color: #000000;
}

.noticia_3columnas_contenido h3 a:hover {
	color: #e3001b;
}